Subject: [Tigers] RE MK II washer bottles

From: david gilmore <[email-masked]>
Date: Wed, 16 Jan 2013 13:30:09 -0800 (PST)

RE washer  bags/bottles in MKII they definitely used a bottle.  A picture is
attached of mine.  The later MKII's used a slightly shorter fatter bottle than
the early cars and they are impossible to find and not reproduced.  Last
correct late MKII bottle I saw for sale went for $1,000!
 
If I am sending this to the wrong part of the forum please let me know how to
properly post.  I don't post that often.  Thanks

Dave Gilmore
Leawood, Ks

[demime 1.01d removed an attachment of type image/pjpeg which had a name of bottle]
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]